/**
 * stylesheet for flashbay shopping cart
 */
html{
    background: #fff;
}
/* body{
    height: auto;
    padding-bottom: 100px;
} */

/*reset*/
.modal{z-index:2050;}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2040;
  background-color: #000;
}
.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}

.bs-style .popover{width:240px;}
.bs-style .close{background:none;left:auto;border:none;}


/* error message */
.form-group .fb-empty-field {
    border: 1px solid #b10031;
}
.form-group .fb-empty-field:focus{
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
}
.text-red {
    color: #b10031;
}


.fb-cart {
    padding: 20px 0;
}

/* cart panel */
.fb-cart-panel{
    position: fixed;
    overflow-y: auto;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    background: #fff;
    border-left: 1px solid #EEE;
    box-shadow: -3px 0 6px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 40px rgba(0,0,0,.16);
}
.fb-cart-panel .form-group{margin-bottom: 10px;}
.fb-cart-head {
    background: #4FA14F;
    color: #fff;
    padding: 15px;
    text-align: center;
}
.fb-cart-head .fb-cart-title {
    font-size: 20px;
    font-weight: bold;
    margin-left: -20px;
}
.fb-cart-head .fb-close-icon {
    position: absolute;
    right: 10px;
    top: 6px;
    cursor: pointer;
}
.fb-cart-head .fb-close-icon .fa{color:#FFF;opacity:.7;font-size:22px;}
.fb-cart-head .fb-close-icon .fa:hover{text-decoration:none;opacity:1}
.fb-cart-body {}
.fb-cart-body .nav-pills{
    padding: 15px;
    border-bottom: 1px solid #EEE;
    text-align: center;
}
.fb-cart-body .nav-pills>li{
    float: none;
    display: inline-block;
    margin: 0 10px;
}
.fb-cart-body .tab-content{
    padding: 15px;
}
.fb-cart-body .fb-item-subtotal{
    margin-bottom: 0;
}
.fb-cart-body [for=item-subtotal],
.fb-cart-body .fb-item-subtotal .fb-subtotal,
.fb-cart-body .fb-item-subtotal .fb-subtotal-vat {
    font-size: 18px;
    font-weight: bold;
}
.fb-cart-body .fb-item-subtotal .fb-no-vat-tip,
.fb-cart-body .fb-item-subtotal .fb-vat-tip {
    font-size: 14px;
    font-weight: bold;
}
.fb-cart-foot {
    padding: 15px;
    border-top: 1px solid #EEE;
}
.fb-brand-group .fb-brand-title{
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 16px;
}
.fb-brand-group .fb-brand-option-list label{
    font-weight: normal;
}
.fb-brand-group .fb-brand-group-body{
    padding: 10px;
    background: #EEE;
    border-radius: 2px;
}


/* fake select */
.fake-select-block {
    position: relative;
    border-radius: 4px;
}
.fake-select-value-block{
    position: relative;
}
.fake-select-value-block .fa.fa-sort{
    position: absolute;
    top: 11px;
    right: 4px;
    color: #555;
    font-size: 12px;
}
.fake-select-value{
    line-height: 20px;
    white-space: nowrap;
    overflow: hidden;
}
.fake-select-options {
    display: block;
    position: absolute;
    /* min-width: 220px; */
    width: 100%;
    border: 1px solid #4D90FE;
    background-color: white;
    z-index: 1000;
}
.fake-select-options .fake-select-option .fake-select-option-preview-img {
    border: 1px solid #CCC;
    width:  300px;
    position: absolute;
    left: -300px;
    background-color: white;
}
.fb-cart-panel .fake-select-options .fake-select-option .fake-select-option-preview-img {
    width:  100%;
    top: 100%;
    left: 0;
    z-index: 1001;
    text-align: center;
}
.fake-select-options .fake-select-option .fake-select-option-preview-img .fb-preview-img {
    min-height: 100px;
}
.fb-preview-details {
    padding: 10px;
}
.fb-preview-details .fb-preview-detail-item {
    overflow-x: auto;
}
.fb-preview-details .fb-preview-prefix {
    font-weight: 600;
}
.fake-select-options .fake-select-option .fake-select-option-preview-img img {
    width: 100%;
    height: auto;
}
.fake-select-options .fake-select-option .fake-select-option-value {
    padding: 0 10px;
    white-space: nowrap;
    overflow: hidden;
}
.fake-select-options .fake-select-option.active,
.fake-select-options .fake-select-option .fake-select-option-value:hover {
    color: white;
    background-color: #3D81F6;
}



/**
 * fb cart step nav
 */
.fb-cart-nav{margin-top:25px;margin-bottom:25px;text-align:center;display:table;width:100%}
.fb-cart-nav .fb-cart-step{padding:15px 50px;text-transform:capitalize;opacity:.7}
.fb-cart-nav .fb-cart-step,.fb-cart-nav .fb-cart-step .fb-cart-step-index,.fb-cart-nav .fb-cart-step .fb-cart-step-txt{font-weight:600;display:inline-block;vertical-align:top}
.fb-cart-nav .fb-cart-step-index{width:26px;height:26px;line-height:26px;border-radius:100%;font-size:14px;font-weight:800;color:#fff;text-align:center}
.fb-cart-nav .fb-cart-step-index .fa{color:#fff}
.fb-cart-nav .fb-cart-step-active{opacity:1}
.fb-cart-nav .fb-cart-step-active .fb-cart-step-index,.fb-cart-nav .fb-cart-step-done .fb-cart-step-index{background-color:#4FA14F}
.fb-cart-nav .fb-cart-step-active .fb-cart-step-txt,.fb-cart-nav .fb-cart-step-done .fb-cart-step-txt{color:#4FA14F}
.fb-cart-nav .fb-cart-step-inactive .fb-cart-step-index{background-color:#9BA0A2}
.fb-cart-nav .fb-cart-step-inactive .fb-cart-step-txt{color:#BDC2C5}
@media (max-width:1024px) {
    .fb-cart-nav .fb-cart-step{width:33%;padding:0;}
    .fb-cart-nav .fb-cart-step .fb-cart-step-index{display:block;margin:0 auto;}
}



/**
 * price table
 */
.price-table{position:absolute;left:-200%;width:301%;background-color:#fff;z-index:1;min-width:100%;border:1px solid #CCC;padding:15px;text-align:center;cursor:default}
.price-table table{width:100%;font-size:12px;text-align:center}
.price-table table th{text-align:center}
.price-table table .active-head{background-color:#E3FEC0}
.price-table table .active-neighbor{background-color:#F6FDE7}
.price-table table .active-cell{background-color:#B3E842}



/* cart list */
.fb-cart-list {
    border: 1px solid #DDD;
    border-radius: 2px;
    text-align: center;
}
.fb-cart-list .table{
    margin-bottom: 0;
}
.fb-cart-list .table td, .fb-cart-list .table th{
    /*padding: 15px;*/
    text-align: center;
}
.fb-cart-list .table>thead>tr>th{
    border-width: 1px;
    white-space:nowrap;
}
.fb-cart-list .table th:nth-child(2){
    text-align: left;
}
.fb-cart-list .fb-cart-item-row td{
    border: none;
    vertical-align: middle;
}
.fb-cart-list .fb-cart-item-row td:first-child{
    width: 1%;
}
.fb-cart-list .fb-cart-item-row td:nth-child(2){
    text-align: left;
}
.fb-cart-list .fb-cart-item-row .fa{
    font-size: 50px;
}
.fb-cart-list .fb-cart-item-row .fb-item-detail-prefix .fb-thumbnail{
    width: 80px;
    height: auto;
}
.fb-cart-list .fb-cart-item-row .fb-item-detail-prefix .fb-main-thumbnail{
    width: 120px;
    height: 120px;
}
.fb-cart-list .fb-cart-item-row .fb-item-detail-prefix .fb-preview{
    display: none;
}
.fb-cart-list .fb-cart-item-row .fb-item-title{
    font-weight: bold;
}
.fb-cart-list .fb-cart-item-row .fb-item-branding-details{
    font-size: 12px;
}
.fb-cart-list .fb-cart-main-item{
    border-top: 1px solid #EEE;
}
.fb-cart-list .fb-cart-main-item td:first-child{
    padding-left: inherit;
}
.fb-cart-list .fb-item-btn-list{
    background: #EEE;
}
.fb-cart-list .fb-item-total{
    display: none;
}

.fb-cart .fb-cart-btn-list {padding-top: 15px;padding-bottom:15px;}
.fb-cart .fb-cart-btn-list a:focus,.fb-cart .fb-cart-btn-list a:hover{text-decoration:none;}

.fb-cart .fb-cart-total-title,
.fb-cart .fb-cart-total-value,
.fb-cart .fb-cart-total-royalty,
.fb-cart .fb-cart-total-value-vat,
.fb-cart .fb-cart-total-ICD,
.fb-cart .fb-cart-total-LAB,
.fb-cart .fb-cart-total-IMPORT {
    font-size: 18px;
    font-weight: bold;
}


/* fb-cart-edit */
.fb-item-detail-edit {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(20, 20, 20, 0.5);
    z-index: 2000;
}
.fb-item-detail-edit .fb-cart-block {
    width: 450px;
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    background: #fff;
}
/* .form-group input[type=checkbox] {
    margin: 0;
    height: 34px;
} */

/* checkout */
.fb-cart-checkout{padding-top:20px;padding-bottom:40px;}
.fb-cart-checkout .fb-check-summary{margin-bottom:15px;}
.fb-cart-checkout .fb-check-summary .fb-check-subtotal,
.fb-cart-checkout .fb-check-summary .fb-check-royalty,
.fb-cart-checkout .fb-check-summary .fb-check-shippingfee,
.fb-cart-checkout .fb-check-summary .fb-check-total,
.fb-cart-checkout .fb-check-summary .fb-check-total-vat {
    float:right;
}
.fb-cart-checkout .panel-title a{text-decoration:none!important;}
.fb-cart-checkout .panel-title span{line-height:24px;}
.fb-cart-checkout .panel-title .fa-plus-square-o{display:none!important;}
.fb-cart-checkout .panel-title .collapsed .fa-plus-square-o{display:inline-block!important;}
.fb-cart-checkout .panel-title .fa-minus-square-o{display:inline-block!important;}
.fb-cart-checkout .panel-title .collapsed .fa-minus-square-o{display:none!important;}
.fb-cart-checkout .fb-cart-list{border:none;}

/* responsive */
.fb-cart-panel .fb-cart-block{width:310px;}
@media (max-width:1600px) {
    /* .fb-cart-panel .fb-cart-block{width:270px;} */
    .fb-cart-panel .form-control{height:30px;padding-top:5px;padding-bottom:5px;font-size:12px;}
    .fb-cart-head .fb-cart-title{font-size:16px;}
    .fake-select-value-block .fa.fa-sort{top:9px;}
    .fake-select-options{font-size: 12px;}
}
@media (max-width:1024px) {
    .fb-cart-panel{display:none!important;}
    [data-toggle="cart"]{display:none;}
}
#vat-number {
    display: inline-block;
    min-width: 50%;
    max-width: 85%;
}
.fa-check {
    font-size: 26px;
    vertical-align: middle;
    color: #4EA44D;
}
.shipping-address label[for=same-as-billing] {
    font-size: 12px;
    line-height: normal; /* for safari */
    font-weight: 400;
    margin-bottom: 0;
}
/*@media (min-width:768px) {
    .vat-num-block {
        padding-left: 0;
        padding-right: 0;
    }
}*/
[data-type=container] {
    /**position: absolute;**/
    position: fixed;
    right: 0;
    width: auto;
    min-width: 310px;
    background-color: white;
    padding: 5px;
    padding-right: 15px;
    border: 1px solid #CCC;
    text-align: center;
    z-index: 1;
}
[data-type=container] table {
    width: 100%;
}
[data-type=container] table th,
[data-type=container] table td {
    text-align: center;
    font-size: 11px;
    line-height: 18px;
    padding: 4px;
    color: #555;
    cursor: pointer;
}
[data-type=container] table .active-head {
    background-color: #E3FEC0;
}
[data-type=container] table .active-cell {
    background-color: #B3E842;
}
[data-type=container] table .active-neighbor {
    background-color: #F6FDE7;
}
.fb-product-page label[for=quantity] {
    width: 100%;
}
.fb-product-page #quantity {
    width: 50%;
    display: inline-block!important;
}
.fb-cart-field-tail {
    display: inline-block;
}
.fb-cart-field-tail .form-control {
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.fb-pricelist td:first-child {
    font-weight: 700;
}
/*.fb-checkout-total {
    padding-left: 0!important;
}*/


@media (max-width:992px) {
    .fb-cart .fb-cart-btn-list .fb-cart-total{width:100%;margin-top:15px;margin-bottom:15px;}
}
@media (max-width:768px) {
    .fb-cart .fb-cart-list{padding:0 15px;border:none;}
    .fb-cart-list .fb-cart-item-row .fb-item-detail-prefix .fb-thumbnail{width:60px;height:60px;}
    .fb-cart-list .fb-cart-item-row .fb-item-detail-prefix .fb-main-thumbnail{width:80px;height:80px;}

    .fb-cart .fb-cart-btn-list{margin-left:0;margin-right:0;}
    .fb-cart .fb-cart-btn-list .fb-cart-total{margin-top:10px;margin-bottom:10px;}

    .fb-item-detail-edit .nav-tabs.nav-justified>li{display:table-cell;width:1%;}

    .fb-cart-block .fb-cart-foot .fb-cart-add{margin-bottom:15px;}

    .fb-cart-checkout .row{margin-right:0;margin-left:0;}
    .fb-cart-checkout .row .row{margin-right:-15px;margin-left:-15px;}

    .fb-item-detail-edit{width:600px;}
    .fb-item-detail-edit .fb-cart-block{}
}